Skip to main content
GET
accountid

Authorizations

Authorization
string
header
required

Bearer authentication header of the form Bearer <token>, where <token> is your auth token.

Query Parameters

your_bearer_token
string
required

Your read access token that is used to authenticate requests made to an API

Example:

""

Response

200 - application/json

Details

avatar
object
id
number

A unique identifier for the user account.

Example:

38902467

include_adult
boolean

A boolean indicating whether adult content should be included in the user's profile or preferences (false means adult content is excluded).

Example:

false

iso_3166_1
string

A code representing the country of the user

Example:

"NG"

iso_639_1
string

A code representing the primary language of the user

Example:

"en"

username
string

The username of the account, used for login and profile identification.

Example:

"travisbell"